VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "clsEnum"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
' Guide to Perplexed - Enumeration example
' Copyright (c) 1997 by Desaware Inc. All Rights Reserved

Option Explicit

Public Enum TestEnum
   Test1 = 1
   Test2 = 2
End Enum

Public Property Get TestEnumProp() As TestEnum

End Property

Public Property Let TestEnumProp(ByVal vNewValue As TestEnum)

End Property
